.smallform {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #333333;
}
.nrml {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #333333;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
a:visited {
	color: #333333;
}
a:hover {
	color: #990000;
}
a:active {
	color: #333333;
}
a.grey:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
}
a.grey:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
}
a.grey:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	text-decoration: underline;
}
a.grey:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
}
a.top:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
a.top:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
a.top:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	text-decoration: none;
}
a.top:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
a.log:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
	text-decoration: underline;
	font-weight: bold;
}
a.log:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
	text-decoration: underline;
	font-weight: bold;
}
a.log:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: underline;
	font-weight: bold;
}
a.log:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
	text-decoration: underline;
	font-weight: bold;
}
a.red:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	text-decoration: underline;
}
a.red:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	text-decoration: underline;
}
a.red:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
}
a.red:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	text-decoration: underline;
}
a.storesmall:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: underline;
}
a.storesmall:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: underline;
}
a.storesmall:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
	text-decoration: underline;
}
a.storesmall:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: underline;
}
.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #993300;
}
.quotes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #666666;
}
.verysmallform {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #333333;
}
.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #990000;
	font-weight: bold;
}
.navlinks {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #333333; text-decoration: underline;}
.navlinks a{  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #333333; text-decoration: underline; }
.navlinks a:hover{  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #FF0000;  text-decoration : underline; }

.BODY_FORM_INPUT
{
    FONT-FAMILY: Arial,Verdana,Helvetica,San-serif;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    FONT-STYLE: normal;
    COLOR: #333333;
    TEXT-DECORATION: none;
    BACKGROUND-COLOR: #FFFFFF;
    BORDER-COLOR: #000000;
    BORDER-WIDTH: 1px;
    BORDER-STYLE: solid;
}

 .maincontent_table {  border: #595959;
border-style: solid;
border-top-width: 0px;
border-right-width:
0px; border-bottom-width:
0px; border-left-width: 0px}

.boldlink {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #333333; text-decoration: underline; }
.boldlink a{  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #333333; text-decoration: underline; }
.boldlink a:hover{  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FF0000;  text-decoration: underline; }

.category{  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #333333; text-decoration: underline;}
.category a{  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #333333; text-decoration: underline;}
.category a:hover{  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FF0000; text-decoration: underline;}


.maincontentbold {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #333333}
.maincontentbold a{  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #333333; text-decoration: underline;}
.maincontentbold a:hover{  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #FF0000; text-decoration: underline;}

.breadcrumb {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #333333;  text-decoration : none; }
.breadcrumb  a{  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #333333;  text-decoration: underline;}
.breadcrumb a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#FF0000;
	text-decoration: underline;
	background-color: #FFFFFF;
}

.maincontent {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #333333}

.maincontent a{  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #333333;  text-decoration : underline; }
.maincontent a:hover{  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color:#FF0000;  text-decoration : underline; }

.rightcolumn_table {  border: #595959;
border-style: solid;
border-top-width: 0px;
border-right-width:
0px; border-bottom-width:
0px; border-left-width: 0px}

.rightcolumnheader {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF}

.rightcolumncontent {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000}
.rightcolumncontent  a{  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000;  text-decoration : underline; }
.rightcolumncontent  a:hover{  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color:#FF0000;  text-decoration : underline; }

.tiny {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #333333}
.tiny  a{  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #333333;  text-decoration : underline; }
.tiny  a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FF0000;
	text-decoration : underline;
	background-color: #FFFFFF;
}

.whatis {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #333333}
.redmedium {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF0000;
}
.boldwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
